Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
gmc
New Contributor
Posts: 3
Registered: ‎07-28-2008
My Device: Not Specified

Help, new 4.5 still doesn't support iframe tag???

Hello!  I hope you guys have an answer for me!  We just got these blackberry 8330 from Verizon.  We need to be able to view my husband's work web site which gives an error message

 

"If you can see this message, your browser doesn't support iframe html tag".

 

When I orginally posted this problem, I was told that browser version 4.5 would do this, so waited two weeks after purchasing these bb's and saw yesterday that it had been released. 

 

I deleted my vendor.xml file and downloaded the new version just fine into my bb.

However, it still gives me the same error message!  Arghh....
His website is the only reason we purchased these to begin with!

Please, please...any help is much appreciated!

Guru I
Posts: 19,004
Registered: ‎07-29-2008
My Device: Passport, Playbook, 9320BES
My Carrier: Bouygues _ SFR

Re: Help, new 4.5 still doesn't support iframe tag???


gmc wrote:

We just got these blackberry 8330 from Verizon.  We need to be able to view my husband's work web site which gives an error message

 

"If you can see this message, your browser doesn't support iframe html tag".

 

When I orginally posted this problem, I was told that browser version 4.5 would do this, so waited two weeks after purchasing these bb's and saw yesterday that it had been released.


You did well (4.5 is a major upgrade for browsing the web on Blackberries). Regarding iframe, I have never heard of them being supported in OS 4.5. I just found an old message saying it will be supported in 4.6 only (as of today, for the Bold only). See this message from JWeber (Blackberry Development Advisor on this support community forum):

http://supportforums.blackberry.com/rim/board/message?board.id=browser_dev&message.id=27#M27

 

 

 

But don't sell throw your 8330 through the window yet !

 

There is an easyway, that is to modify your husband's work website in order to use something else. well, okay, that's not easy.

 

You can install Opera Mini for Blackberry, it's free and very efficient :

 http://www.operamini.com/download/wap/blackberry/blackberry_8300_curve/




The search box on top-right of this page is your true friend, and the public Knowledge Base too: